Setting up a Cu-SeeMe reflector

Rongchang Li (rli@gac.edu)
Tue, 13 Jan 1998 10:40:06 -0600 (CST)


We were trying to set up a reflector, but the downloaded reflector program
didn't work. I wonder if anyone can help. Our system is Redhat Linux,
Kernel version 2.0.33 (Elf executable) The reflector program we downloaded
is 4.00b3 which was obtained from the "cu-seeme.cornell.edu" ftp site.
Maybe the version is too old. Any of you know where to get a newer version,
or source for internal use only? Thanks a lot.

RC

Rongchang Li, Interim Director
The Culpeper Multimedia Language Learning Center
Gustavus Adolphus College
800 W. College Avenue
Saint Peter, MN 56082 USA
Ph: 507-933-6248, email: rli@gac.edu